CVE-2009-4158

Metadata

CVE-2009-4158
7.5
typo3.org, typo3.org, securityfocus.com
2009-12-02
2017-06-06 20:21

Description

SQL injection vulnerability in the Calendar Base (cal) extension before 1.2.1 for TYPO3 allows remote attackers to execute arbitrary SQL commands via unspecified vectors.

Related Vulnerabilities